/* CSS Document */

* { padding: 0; margin: 0; }
html, body {
margin: 0;
padding: 0;
	}

	
.banneroben {
	text-align: center;
	}
	
hr {
	width: 200px;
	height: 1px;
	color: #66CCCC;
	
	}

#sidescraper {
	padding-left: 20px;
	}
#topnavi {
	color: #666666;
	
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 16px;;
	text-decoration: none;
	font-weight: bold;
}	
#topnavi a:active {
		color: #666666;
		padding: 15px;
		font-family: Lucida Grande, Helvetica, Arial, sans-serif;
		font-size: 16px;;
		font-weight: bold;
		text-decoration: underline; !important 
		}
#topnavi a:link {
	color: #666666;
	padding: 15px;
	padding-left: 0px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 16px;;
	text-decoration: none;
	font-weight: bold;
	}
#topnavi a:visited {
	color: #666666;
	padding: 15px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 16px;;
	text-decoration: none;
	font-weight: bold;
}
#topnavi a:hover {
	color: #666666;
	padding: 15px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 16px;;
	text-decoration: underline;
	font-weight: bold;
	}

	
#n1 {
	top: 100px;
	}
#topnavi li {
	display: inline;
	
	}
#navi li {
	list-style: none;
	padding: 10px;
	}
	
#navi a:active {
	color: #66cccc;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#navi a:link {
	color: #66CCCC;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#navi a:visited {
	color : #66CCCC;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#navi a:hover {
	color: #66CCCC;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	
span {
	display:block;
	height:3em;
	}
	
body {
	margin: 20px;
	background-image: url(stripe5.png) ;
	}
.headerreplacement {
	padding-top: 0px;
	padding-bottom: 0px;
	height: 150px;
	background-image: url(header.jpg) ;
	background-repeat: no-repeat;
	background-color: #669933 ;
	text-indent: -9999px;
}


#header {
	height: 150px;
	background-image: url(header.jpg) ;
	background-repeat: no-repeat;
	background-color: #669933 ;
	}
#topnavi {
	height: 19px;
	background-image: url(logo_menu.gif);
	background-repeat: repeat-x;
	overflow: hidden;
	border: 1px #99CC00 solid;
	}
#navi {
	
	float: left;
	width: 200px;
	}
#content {
	
	margin-left: 40px;
	margin-right: 40px;
	}

#content span {
	height: 4em;
	}

#footer {
	background-image: url(button.jpg);
	background-repeat: repeat-x;
	clear: both;
	}
	
#wrapper {
	
	background: url(bg3.jpg);
	color: black;
	width: 960px;
	
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	}
	#wrapper #navi a:active {
	text-decoration: underline;
}

.alertbox {
color: #33CC33;
background: #CCCC99;
border: double #003333;
margin-right: 20px;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif;

}

.alertbox a {
color: #336633;
font: Arial, Helvetica, sans-serif;

}


.female {
background-color: FFFFCC !important ; 
width: 486px;
margin: 0 auto 0 auto;
text-align: left;
}
.female2 {
background-color: FFFFCC;
margin-left: 20px;
margin-right: 20px;

}

.banneroben3 {
background-color:#FFFFCC;
width: 486px;
margin: 0 auto 0 auto;
text-align: left;
}
.banneroben4 {
margin: 0 auto 0 auto;
width: 486px;
}

.floatleft {
float: left;
}

.floatright {
float: right;
}

.borderit img{
border: 1px solid #ccc;
}

.borderit:hover img{
border: 1px solid #CC0000;
}

.borderit:hover{
color: red; /* irrelevant definition to overcome IE bug */
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight:bolder;
	}
h1 {
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
	font-size: 2.2em;
	}
h2 {
	
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
	font-size: 2em;
	}
	
	h3 {
	
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
	font-size: 30px;
	}